unit uIDataModuleReferencias;

interface

uses  
  uBizReferencias;

type
  IDataModuleReferencias = interface
  ['{45F916F9-9F41-499C-83FA-AC41E5BE63E3}']
    function GetItems: IBizReferencia;
  end;

implementation

end.
